using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.User
{
    /// <summary>
    /// 用户来源枚举
    /// </summary>
    public enum UserSourceEnum
    {
        /// <summary>
        /// 微信
        /// </summary>
        [EnumField("微信")]
        WeiXin = 1,
        /// <summary>
        /// 支付宝
        /// </summary>
        [EnumField("支付宝")]
        Alipay = 2,
        /// <summary>
        /// 抖音/头条
        /// </summary>
        [EnumField("抖音/头条")]
        DouYin = 3,
        /// <summary>
        /// 百度
        /// </summary>
        [EnumField("百度")]
        Baidu = 4
    }
}
